/*For Megans Screenshots*/
#modalRightTableHRSA > tbody > tr > td{
  font-size: 13px;
}
#modalRightTableHRSA {
  margin-top: 40px;
  height: 56%;
}
#nameCell2{
  width:170px;
}
#persistentPoverty_b{
  top: 35px;
}
#highways_b{
  top: 60px;
}
#Atlanta_b{
  top:130px;
}
#Austin_b{
  top:155px;
}
#Chicago_b{
  top:180px;
}
#Denver_b{
  top:205px;
}
#Philadelphia_b{
  top:230px;
}
#Seattle_b{
  top:255px;
}
#EDD_b{
top: 85px;
}
.nonDropButtonAddresses{
  width: 100%;
  padding-left: 5px;
  padding-right: 5px;
  background-color: #4A4A4A;
  color: white;
  border-style: none;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-bottom-color: grey;
  font-family: 'Proxima Nova', sans-serif;
  font-weight: bold;
  font-size: 14px;
  text-align: left;
  padding-top: 7px;
  padding-bottom: 7px;
  letter-spacing: 1px;
}

.marker-cluster-small-substance {
  background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-small-substance div {
  background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-medium-substance {
  background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-medium-substance div {
  background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-large-substance {
  background-color: rgba(241, 128, 23, 0.6);
}
.marker-cluster-large-substance div {
  background-color: rgba(241, 128, 23, 0.6);
}


.marker-cluster-small-mental {
  background-color: rgba(0, 255, 132, 0.6);
}
.marker-cluster-small-mental div {
  background-color: rgba(0, 255, 132, 0.6);
}
.marker-cluster-medium-mental {
  background-color: rgba(0, 255, 132, 0.6);
}
.marker-cluster-medium-mental div {
  background-color: rgba(0, 255, 132, 0.6);
}
.marker-cluster-large-mental {
  background-color: rgba(0, 255, 132, 0.6);
}
.marker-cluster-large-mental div {
  background-color: rgba(0, 255, 132, 0.6);
}
.popupSubHeader{
  font-family: 'Proxima Nova', sans-serif;
  width:100%;
  font-size: 10px;
}
#facilitiesLabel{
  display: inline-block;
  margin-right: 0px;
}
#header{
  padding-top: 7px;
}
#cLabelLarge0{
  margin-top: 18px;
}
#cLabelLarge1{
  margin-top: 15px;
}
#cLabelLarge2{
  margin-top: 8px;
}
#cLabelLarge3{
  margin-top: 2px;
}
#cLabelLarge4{
  margin-top: -5px;
}

.opiTitleClass{
    color: black;
    margin-bottom: 2px;
    font-size: 20px;
    font-weight: 900;
    font-family: 'Roboto', sans-serif;
}
#overallIndexScore {
    text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
}

#indexTableFootnote{
    font-family: 'Proxima Nova', sans-serif;
    font-size: 11px;
    text-align: justify;
    margin-top: 10px;
}
#indexTableDescription{
    margin-top: 10px;
    font-family: 'Proxima Nova', sans-serif;
    font-size: 12px;
}
.indexDescriptionText{
 text-decoration: underline;
}
#indexTableDescription{
  top: 84vh;
  width: 100%;
  position: absolute;
  padding-left: 20px;
  padding-right: 50px;
  padding-bottom: 20px;
}

#openOtherTabButton{
    font-weight: bold;
    color: rgb(79, 170, 214);
    cursor:pointer;
}

.nonDropButtonAddressesSelected{
  background:rgba(244, 66, 206,0.2) !important;
}

.EDDlegend {
  text-align: left;
  line-height: 18px;
  color: #555;
  width: 200px;
  font-family: 'Proxima Nova', sans-serif;
  font-size: 13px;
  letter-spacing: 1px;
  position: absolute;
  right: 340px;
  top: 70px;
}

.EDDlegend i {
  width: 18px;
  height: 18px;
  margin-right: 8px;
  float: left;
}
.EDDlegendleft{
  float: left;
}
.EDDlegendright {
  float: right;
}
#secondaryLabelDiv{
  padding-bottom: 7px;
}
.toProsperityPage{
  cursor:pointer;
}

#prosperityGraph{
  width: 600px;
}
#prosperityIndexTable{
    font-family: "Proxima Nova";
    font-size: 14px;
    width: 750px;
}
#prosperityIndexTable .tableCell{
    border-style: solid;
    border-width: 1px;
    border-color: #d0d0d0;
}
#prosperityModalSmall .fModel{
  padding:40px;
}
#toMoreInfo{
  cursor:pointer;
}
